Subject: Trainer Candidate - Devanshu Banerjee
From: Devanshu Banerjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Jul 2021 11:00:04 -0400

| | Tech Support Test

Name | Devanshu Banerjee
E-mail | [email-masked]
Phone Number | (+91) 7737280648
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Assistant Manager Customer Care | 23-August-21 | 32000
Previous Employer 1 | TCS | Process Associate | 13-Feb-21 | 17000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | In my current organization, we were allocated a team of new hires and we have to train them the product which which we work for. It was a different experience to interact with new peoples from different background and also motivate them for the companies growth.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was one time where a team consists of 47 new hires were allocated to me and asked to manage them all. As they all were having different concerns and different mind set. It was a hectic job at first but still I end of Managing them all and train them in the the first month. I took help from my Manager. He guided me accordingly.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Experience- Customer is satisfied with the resolution made by the agent. He is satisfied with the product.
Great Customer Experience-When the agent go beyond the limits and provide resolution to the cx within the policies.

Main Goal is to keep the customer happy and satisfied that is what the main difference is.

What according to you makes you a good candidate for this position? | I am an energetic person who is always open for challenges as according to me challenges gain you more exposure and experience. When I am aligned to a particular tasks. I make sure that the task is completed within that timeline with Quality that is my main motive.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |